/*
Theme Name: Evenza Child
Template:   evenza
Theme URI: https://1.envato.market/evenza-wp
Description: Evenza Child Theme
Author: AwaikenThemes
Author URI: https://awaikenthemes.com/
Version: 1.0.0
Text Domain: evenza-child
*/
.bg-mitad:before {
    content: "";
    position: absolute;
    top: 0;
    padding-left: 20px;
    height: 100%;
    background-color: rgb(255 255 255);
    width: 25%;
        -webkit-transform: skew(26deg);
            -ms-transform: skew(26deg);
                transform: skew(26deg);
}

.hero-gold:before {
	content: ""; /* Required for pseudo-elements to render */
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url('/wp-content/uploads/2026/02/puerto-vallarta-sunset-playa-los-arcos.jpg');
    background-size: cover;
    opacity: 0.1;
    background-size: cover;
    background-position: bottom;
}
.ekit-template-content-footer .bg-mitad:before {
    width: 35%;
}
@media only screen and (max-width: 1320px) {
	.bg-mitad:before {
		width: 22%;
	}
}
@media only screen and (max-width: 1024px) {
	.bg-mitad:before {
		width: 25%;
	}
	
	.ekit-template-content-footer .bg-mitad:before {
		width: 0%;
    	max-height: 0px;
		-webkit-transform: skew(0deg);
    	-ms-transform: skew(0deg);
		transform: skew(0deg);
	}
}
@media only screen and (max-width: 970px) {
	.bg-mitad:before {
		width: 35%;
	}
}
@media only screen and (max-width: 767px) {
	.bg-mitad:before {
		width: 50%;
		min-width: 250px;
	}
}